CVE-2022-30105 | Belkin N300 1.00.08 Web Interface /setting_hidden.asp os command injection

A vulnerability classified as critical has been found in Belkin N300 1.00.08. Affected is an unknown function of the file /setting_hidden.asp of the component Web Interface. The manipulation leads to privilege escalation.

This vulnerability is traded as CVE-2022-30105. It is possible to launch the attack remotely. There is no exploit available.VulDB Recent EntriesRead More